.cookie-overlay {
    position: fixed;
    bottom: 0; /* Position at the bottom */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;  
  }
  
  .cookie-popup {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2); 
  }
  
  .d-none {
    display: none;
  }
  